body {
	font-size: 10pt;
	font-family: arial, helvetica, sans serif;

	}

h2 {
	font-size: 1.25em;
	font-family: arial, helvetica, sans serif;
	margin:0px;
	padding:0px;
	}

h3 {
	font-size: 1.25em;
	font-family: arial, helvetica, sans serif;
	margin:0px;
	padding:0px;
	}


td {
	font-size: 8pt;
	font-family: arial, helvetica, sans serif;
	}

th {
	font-size: 9pt;
	font-weight:bold; 
	font-family: arial, helvetica, sans serif;
	}

#schedulecontainer{
	width:560;
	padding:10px; 
	float:left;
	background:#ffffff
}

#mapcontainer{
	width:420;
	padding:10px; 
	float:left;
	background:#ffffff
}

#mapcontainer-mobile{
	width:200;
	padding:10px;
	background:#ffffff
}



.vcenter { 
	position:relative;
	z-index:1;
}

.topnav {
	font-size:8pt;
	font-weight:bold;
	background:#ffffff;
	color:000066;
	text-decoration: none;
	padding:5px;
	padding-left:15px;
	padding-right:15px;
	border:1px solid #000066;
	display:inline;
	}

.topnavactive {
	font-size:8pt;
	font-weight:bold;
	background:#000066;
	color:#ffffff;
	text-decoration: none;
	padding:5px;
	padding-left:15px;
	padding-right:15px;
	border:1px solid #000066;
	display:inline;	
	}

p { }
td { }
a:link { }
a:visited { }
a:hover { }
a:active { }


div.daydiv { width:10px; display: inline; }
.messagelist { color:#c03; font-weight:bold; }
table.scheduletable { width:540px; }
table.scheduletable th { height:1px; border-top:1px solid #0069aa; }
.scheduleerror { color:#f00; }
div.tabs { width:10px; padding:5px 0; float:left; background:#def; border-bottom:1px solid #0069AA; }
h3.tab { width:260px; padding:5px 0; float:left; border:1px solid #0069AA; border-bottom:0px; font-size:10pt; font-weight:bold; text-align:center}
div.tabdivider { width:16px; padding:5px 0; float:left; background:#def; border-bottom:1px solid #0069AA; }
h3.tabactive { width:260px; padding:5px 0; float:left; background:#def; color:#0069AA; border-bottom:1px solid #0069AA; font-size:10pt; font-weight:bold; cursor:pointer; text-align:center}

